# $Id: nl-NL.com_weblinks.ini
# Joomla! Dutch Translation
# Copyright (C) 2005 - 2009 Open Source Matters. All rights reserved.
# Copyright (C) Translation 2005 - 2010 DutchJoomla! (http://www.dutchjoomla.org)
# Last revised by : G.J. van de Pol, 15-11-2009.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

ALIGNMENT OF THE IMAGE=Uitlijning van de afbeelding
BACK BUTTON=Terugknop
CATEGORY LIST - SECTION=Categorielijst (sectie)
CATEGORY LIST - CATEGORY=Categorielijst (categorie)
CHANGES TO WEBLINK SAVED=Wijzigingen aan weblink opgeslagen
DESCRIPTION TEXT=Beschrijvingstekst
DESCNEWITEMSLAST=Nieuwe weblinks worden standaard als laatste geplaatst. De volgorde kan veranderd worden nadat deze weblink is opgeslagen.
EDIT WEBLINKS=Bewerk weblinks
ICON=Icoon
IMAGE ALIGN=Uitlijning afbeelding
LINK DESCRIPTIONS=Link beschrijvingen
OTHER CATEGORIES=Andere categorie&euml;n
PARAMBACKBUTTON=Toon/Verberg een Terugknop, die u terugbrengt naar de vorige bekeken pagina.
PARAMCATSELECT=Een weblinkscategorie (optioneel)
PARAMICONIMG=Icoon dat gebruikt wordt aan de linkerkant van de URL in tabelweergave
PARAMSHOWHIDEDESC=Toon/Verberg de beschrijvingstekst van de links
PARAMSHOWHIDELINKS=Toon/Verberg de links
PARAMOTHERCATSECTION=Toon/Verberg de categorielijst op een pagina met lijstweergave
PARAMOTHERCAT=Toon/Verberg de categorielijst op een pagina met tabelweergave
PARAMIMAGE=Afbeelding voor de pagina moet in de map /images/stories staan. Standaard wordt web_links.jpg geladen. Geen afbeelding wil zeggen dat er geen afbeelding wordt geladen.
PARAMLINKICONS=Icoon dat gebruikt wordt aan de linkerkant van de URL in tabelweergave
PARAMWHENVIEWCAT=Toon/Verberg andere weblinkcategorie&euml;n
SHOW/HIDE THE DESCRIPTION BELOW=Toon/Verberg onderstaande beschrijving
SHOW/HIDE THE HITS COLUMN=Toon/Verberg de hitskolom
SHOW/HIDE THE TABLE HEADINGS=Toon/Verberg de tabelkopteksten
TABLE HEADINGS=Tabelkopteksten
TARGET=Doel
TARGET WINDOW WHEN THE LINK IS CLICKED=Doel browservenster wanneer de link wordt aangeklikt
THIS COMPONENT SHOWS A LISTING OF WEBLINKS=Dit component toont een lijst van weblinks
WEBLINK=Weblink
WEBLINK ITEM MUST HAVE A TITLE=Weblink item moet een titel hebben
WEBLINK MANAGER=Weblinkbeheer
WEBLINK SAVED=Weblink opgeslagen
WEBLINK CATEGORY LIST LAYOUT=Weblinkcategorie lijstweergave
WEBLINK CATEGORY LIST LAYOUT DESC=Deze weergave toont een lijst van alle weblinkcategorie&euml;n.
WEBLINK STANDARD CATEGORY LAYOUT=Categorie lijstweergave
WEBLINK STANDARD CATEGORY LAYOUT DESC=Deze weergave toont een lijst van alle weblinks behorende tot een bepaalde categorie.
WEBLINK SUBMISSION LAYOUT=Weergave weblink toevoegen
WEBLINK SUBMISSION LAYOUT DESC=Sta geregistreerde gebruikers toe een weblink toe te voegen.
WEBLINKS INTRO=Weblinks introductie
WEBLINKS_INTRO_DESC=Deze tekst wordt getoond boven het categorie&euml;noverzicht.
YOU MUST HAVE A URL.=U moet een URL invullen.